RubyGems Navigation menu

nephophobia 0.3.6

This gem is a simple binding to the EC2 API. It has specific extensions to allow extra functionality provided by OpenStack.

Versions:

  1. 0.3.6 - June 23, 2011 (43.5 KB)
  2. 0.3.0 - May 27, 2011 (39 KB)
  3. 0.2.0 - May 17, 2011 (31.5 KB)
  4. 0.1.2 - April 21, 2011 (30.5 KB)
  5. 0.1.1 - April 20, 2011 (30.5 KB)
Show all versions (15 total)

Runtime Dependencies:

Authors:

  • John Dewey, Josh Kleinpeter

Owners:

6aa135e92a91b698cf3c40651ade12ceAb09602ee984ee921137df751c9e4b00

Total downloads 16,218

For this version 1,198

Show all versions (15 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'nephophobia', '~> 0.3.6' = Copy to clipboard Copied!

install:
gem install nephophobia = Copy to clipboard Copied!

Links: